from pNbody import *

if mpi.mpi_IsMaster():
  x = arange(0,3)
else:
  x = arange(3,6)
  
mpi.mpi_iprint(x)
mn = mpi.mpi_min(x)   
mx = mpi.mpi_max(x)   

mpi.mpi_iprint("min= %g "%mn)
mpi.mpi_iprint("max= %g "%mx)




